KLA10775
An unknown vulnerability in Oracle Java SE
Обновлено: 17/06/2019
Дата обнаружения
23/03/2016
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in Oracle Java SE. By exploiting this vulnerability malicious users can cause denial of service, affect integrity or obtain sensitive information. This vulnerability can be exploited remotely via vectors related to subcomponent Hotspot

Пораженные продукты

Oracle Java SE versions 7.97, 8.73 and 8.74

Решение

Update to the latest version
Get Java SE

Первичный источник обнаружения
Oracle advisory
Оказываемое влияние
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
Связанные продукты
Oracle Java JRE 1.7.x
Oracle Java JDK 1.7.x
Oracle Java JDK 1.8.x
Oracle Java JRE 1.8.x
CVE-IDS
CVE-2016-06369.3Critical